Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1600191 - 502 Proxy Error
Summary: 502 Proxy Error
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Appliance
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.9.4
Assignee: Joe Rafaniello
QA Contact: Tasos Papaioannou
URL:
Whiteboard:
Depends On: 1595832
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-07-11 16:07 UTC by Satoe Imaishi
Modified: 2018-09-04 18:01 UTC (History)
16 users (show)

Fixed In Version: 5.9.4.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1595832
Environment:
Last Closed: 2018-09-04 18:00:53 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:2561 None None None 2018-09-04 18:01:46 UTC

Comment 2 CFME Bot 2018-07-11 16:13:32 UTC
New commit detected on ManageIQ/manageiq-api/gaprindashvili:

https://github.com/ManageIQ/manageiq-api/commit/34466f19a2db32e3152c9cb345466c723e593308
commit 34466f19a2db32e3152c9cb345466c723e593308
Author:     Jason Frey <fryguy9@gmail.com>
AuthorDate: Tue Jul 10 16:51:01 2018 -0400
Commit:     Jason Frey <fryguy9@gmail.com>
CommitDate: Tue Jul 10 16:51:01 2018 -0400

    Merge pull request #416 from jrafanie/interlock_permit_concurrent_loads_when_constantizing

    Permit concurrent loads to avoid a deadlock
    (cherry picked from commit 325e0bf160dbe627db2fa971bdc111a4db1f27f4)

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1600191
    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1600192

 lib/api/environment.rb | 7 +-
 1 file changed, 6 insertions(+), 1 deletion(-)

Comment 3 Tasos Papaioannou 2018-07-16 15:23:56 UTC
Verified on 5.9.4.0.

Comment 7 errata-xmlrpc 2018-09-04 18:00:53 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2561


Note You need to log in before you can comment on or make changes to this bug.